html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, form,label, fieldset,legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}


div.grad hr {
  display: none;
}

.grad
{
	height:10px;
	background-image:url("hrgrad.jpg?OpenImageResource");
	margin-bottom:10px;
}

:focus {
	outline: 0;
}

div.halfleft 
{
	text-align:left;
	
}
div.halfright
{
	display: inline;
float:right;
padding-top:50px;
text-align:right;
}

div.halfright div#searchform 
{
	display: inline;
	text-align:right;
	width: 330px;
}

div.halfright div#searchform label {
	display: none;
}

div.halfright div#searchform input 
{
	font-size:1.1em;
	width: 15em;
	margin: 2px 0 0 0;
}

div.halfright div#searchform input.button {
	width: auto;
	margin: 0 0 0 8px;
	padding: 0 0 0 0;
}


body {
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	color: black;	
	min-height:100%;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;
}

body { /*IE*/
text-align:center;
}

body {/*FF*/
text-align:-moz-center;
}


h1 
{
	color:#25549A;
	font-size: 1.7em;
	font-weight:bold;
}

h2 
{
	color:#238B98;
	font-size: 1.3em;
	font-weight:bold;
	padding-top:1em;
}

h3,h4,h5,h6 {
	font-size: 1.2em;
}

p {
	font-size: 1.1em;
	color:Black;
}

a {
	
}

a:hover {
	text-decoration: none;
}

ol, ul {
	list-style: none;
}

table {
	width: 100%;
	border-top: #238B98 1px solid;
	border-left: #238B98 1px solid;
	font-size: 1.1em;
}

table th {
	padding: 5px;
	font-weight: bold;
	background-color: #238B98;
	color:White;
}

table td {
	border-right: #238B98 1px solid;
	border-bottom: #238B98 1px solid;
	padding: 5px;
	text-align: left;
}


label {
	font-size: 1.2em;
}

input {
	padding: 0 6px 0 6px;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.2em;
	color: black;
}

textarea {
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.2em;
	color: black;
}

div.clear {
	clear: both;
}

div.hr {
	display: block;
	height: 1px;
	background-color: #3a3c37;
}

/* Wrapper */
div#wrapper 
{
width: 935px;
background-image:url("csvcback.jpg?OpenImageResource");
padding-left:20px;
padding-right:20px;
margin:0 auto;
background-repeat:repeat-x;
background-color: #013564;	
min-height:100%;
}

div#container {
	width: 895px;
	text-align: left;
	padding-left:20px;
	padding-right:20px;
	background-color:White;
	min-height:100%;
}

div.print
{
	text-align:left;
}

div.regservice
{
	font-size:1.1em;
}

/* Header */
div#header 
{
	color:Black;
	width: 935px;
	background-color: #fff;
	background-image: url("Headergrad.jpg?OpenImageResource");
	background-repeat:repeat-y;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px
}

div#header ul 
{
	display: inline;
	padding: 12px 0px 0px 20px;
	color:Black;
	margin-right:30px;
}

div#header ul li {
	display: inline;
	clear:both;
	padding: 0 12px 0 8px;
	font-size: 1.1em;
}

div#header ul li:first-child {
	padding: 0 12px 0 0;
}

div#header ul li.first { /* Delete with CSS3 support */
	padding: 0 12px 0 0;
	
}

div#header ul li:last-child {
	padding: 0 0 0 8px;
}

div#header ul li.last { /* Delete with CSS3 support */
	padding: 0 0 0 8px;
}

div#header ul li a 
{
	color:Black;
	text-decoration: none;
}

div#header ul li a:hover 
{
	color:Black;
	text-decoration: underline;
}


/* Masthead */
div#masthead {
	clear: both;
	width: 909px;
}

div#masthead img {
	float: left;
}

div#masthead h1 {
	float: left;
	margin: 32px 0 2px 0;
}

div#masthead h2 {
	float: left;
}

/* Left column */
div#left_col {
	clear: both;
	float: left;
	width: 208px;
	padding: 0 0 0px 0;
}

div#left_col div#blue_box {
	width: 216px;
	margin: 0 0 10px 0;
	padding: 13px 12px 13px 12px;
	font-size: 1.8em;
	background-color: #29bde0;
	text-transform: uppercase;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 192px;
}

div#left_col div#blue_box a {
	color: #fff;
	background-image: url("../images/backgrounds/blue-box-arrow.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
	text-decoration: none;
	vertical-align:middle;
	
}

div#left_col div#green_box {
	width: 216px;
	padding: 8px 12px 7px 12px;
	background-color: #b2b90e;
	text-transform: uppercase;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 192px;
}

div#left_col div#green_box a {
	font-size: 1.1em;
	color: #fff;
	text-decoration: none;
}

div#left_col div#green_box a span {
	font-size: 1.7em;
	font-weight: bold;
}

div#left_col div#red_box {
	width: 216px;
	margin: 12px 0 0 0;
	padding: 12px 12px 12px 12px;
	background-color: #990000;
	text-align: center;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 192px;
}

div#left_col div#red_box dl dt {
	font-size: 1.8em;
	font-weight: normal;
	color: #fff;
}

div#left_col div#red_box dl dd {
	margin: 4px 0 0 0;
	font-size: 1.2em;
	color: #fff;
}

div#left_col div#red_box dl a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
div#left_col div#red_box dd.normal a{
	color: #fff;
	font-weight:normal;
	text-decoration: none;
}

div#left_col ul {
	clear: both;
	margin: 16px 0 0px 0;
}

div#left_col ul li {
	text-align: left;
	border-bottom: #eceae5 1px solid;
	font-size: 1.3em;
	padding: 7px 28px 7px 10px;
	_padding: 3px 14px 3px 5px;
}

div#left_col ul li a {
	display: block;
	color: #004D9A;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center right;
}

div#left_col ul li a:hover {

	text-decoration: underline;
}

div#left_col ul li.leftnavon
{
	background-color: #F2AB3F;
	color: #fff;
}
div#left_col ul li.leftnavon a
{
	color: #fff;
}




div#left_col ul li.leftnavon ul {
	margin: 4px 0 6px 0;
}

li.level2
{
	margin-left: 10px;
}
li.level2on
{
	margin-left: 10px;
}

div#left_col ul li.level2 {
	border-bottom: none;
	list-style-position:outside;
	list-style-image:url("bluebullet2.gif?OpenImageresource");
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	margin-left:20px;
}

div#left_col ul li.level2 a 
{
	
	color: #004D9A;
	font-size:.8em;
}

div#left_col ul li.level2 a:hover 
{
	
	color: #004D9A;
}

div#left_col ul li.level2on a 
{
	
	text-decoration:underline;
	font-size:.8em;
}


div#left_col ul li.level2on 
{
	
	border-bottom: none;
	color: #004D9A;
	list-style-image:url("bluebullet2.gif?OpenImageresource");
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	margin-left:20px;
}

div#left_col ul li.level2on a 
{
	
	background-color: #fff;
	color: #004D9A;
}

div#left_col ul li.level2on a:hover 
{
	
	color: #004D9A;
	background-image: none;

}

/* Home right column */
div#home_right {
	float: left;
	width: 634px;
	margin: 0 0 10px 20px;
	height: 100%;
	}

div#home_right img.illustration {
	float: left;
	margin: 0 0 26px 0;
}
div#home_right img.help 
{
	float: right;
	padding: 0px 5px 10px 10px;
}

div#home_right div#blue_box_large {
	float: right;
	height: 100%;
	margin: 0 0 26px 0;
	padding: 10px 10px 10px 10px;
	background-image: url("../images/backgrounds/blue-box-large-arrow.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color: #3399FE;
	cursor: pointer;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 230px;
}

div#home_right div#blue_box_large ul
{
	height:156px;
	vertical-align:middle;
}

div#home_right div#blue_box_large p {
	padding: 0 0 16px 0;
	color: #fff;
	font-size: 2.7em;
	text-transform: uppercase;
	line-height: 1.3em;
}

div#home_right div#blue_box_large li
{
	padding-left:35px;
	color:Black;
	font-size:1.0em;
	font-weight:bold;
	padding-bottom:2px;
}
div#home_right div#blue_box_large li.plink
{
	padding-left:0px;
	list-style-image:url("BlueBullet.gif?OpenImageResource");
	list-style-position:inside;
}

div#home_right div#blue_box_large li.plink a {
	padding: 0 0 0 16px;
	color: White;
	font-size: 1.0em;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration: none;
}

div#home_right div#blue_box_large a span {
	font-weight: bold;
}
div.spacer{
	overflow: hidden; 
}
div.panel
{
	display:block;
	width:100%;
}
img#nomargins
{
	margin:0px;
	padding:0px;
}

div.gradiated 
{
	display:inline-block;
	padding-right:2em;
	padding-left:2em;
	margin-top:-5px;
	padding-top:0px;
	background-image:url("PanelGrad.gif?OpenImageResource");
	background-color:White;
	background-repeat:repeat-x;
}



/* Footer */
div#footer 
{
clear: both;
padding-right: 0pt;
padding-left: 0pt;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #eceae5;
text-align: center;
}

div#footer p 
{
	padding: 0 0 2px 0;
	font-size: 1.1em;
}

div#footer ul {
	margin: 14px 0 0 0;
}

div#footer ul li {
	display: inline;
	font-size: 1.1em;
	padding-left:10px;
}

div#footer ul li img {
	margin: 0 24px 0 0;
}

/* Internal right column */
div#right_col 
{
	clear:none;
	float: right;
	width: 634px;
	margin: 0 10px 10px 20px;
	min-height:600px;
}

div.print div#right_col 
{
	clear:none;
	float: left;
	width: 634px;
	margin: 0 0 10px 20px;
	min-height:600px;
}
div.pfriendly
{
	clear: both;
	border-bottom: #eceae5 1px solid;
	text-align:right;
	padding-top:1em;
	padding-bottom:1em;
	width: 654px;
}
div.pfriendly p a
{
	color:Blue;
}

div#right_col div#breadcrumb {
	clear: both;
		width: 654px;
	vertical-align:top;
	border-bottom: #eceae5 1px solid;
	padding-bottom:2em;
	color:Blue;
	font-size:1.1em;
}
div#right_col div#breadcrumb a{
	color:Blue;
	}

div#right_col div#breadcrumb p a {
	float: right;
	font-weight: bold;
	color:Blue;
}

div#right_col div#breadcrumb ol {
	float: left;
	margin: 0 10px 0 10px;
}


div#right_col div#breadcrumb ol li {
	display: inline;
	padding: 0 12px 0 0;
	background-image: url("../images/bullets/breadcrumb.gif");
	background-repeat: no-repeat;
	background-position: center right;
}

div#right_col div#breadcrumb ol li:last-child {
	padding: 0;
	background-image: none;
}

div#right_col div#breadcrumb ol li a:hover {
	text-decoration: none;
}

div#right_col div#content {
	clear: both;
	width: 634px;
	padding-left:10px;
	padding-right:10px;
	background-color:#F0EFED;
	min-height:600px;
	margin: -5px 0px 0px 0px;
}



div#right_col div#content ul {
	margin: 0 0 16px 16px;
	list-style-type: disc;
	list-style-position: outside;
}

div#right_col div#content ul li {
	margin: 0 0 12px 0;
	font-size: 1.1em;
}

div#right_col div#content ol {
	margin: 0 0 16px 2.5em;
	list-style-type: decimal;
	list-style-position: outside;
}

div#right_col div#content ol li {
	margin: 0 0 2px 0;
	font-size: 1.1em;
}

div#right_col div#content dl {
	margin: 0 0 16px 0;
}


div#right_col div#content dl dt {
	float: left;
	margin: 0 5px 0 0;
	font-size: 1.1em;
	font-weight: bold;
}

div#right_col div#content em {
	font-style: italic;
}

div#right_col div#content dl dd {
	font-size: 1.1em;
}

div#right_col div#content table {
	margin: 0 0 16px 0;
}

div#right_col div#content_footer {
	clear: both;
	width: 634px;
	margin: 40px 0 0 0;
	border: #eceae5 1px solid;
	padding: 8px 10px 8px 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 651px;
}

div#right_col div#content_footer p {
	float: left;
	font-size: 1.1em;
}

div#right_col div#content_footer p.print {
	float: right;
	font-weight: bold;
}

div#right_col div#content_footer ul {
	float: left;
	margin: 0 0 0 18px;
}

div#right_col div#content_footer ul li {
	display: inline;
	margin: 0 16px 0 0;
	padding: 2px 22px 0 0;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: center right;
}

div#right_col div#content_footer ul li:first-child {
	background-image: url("../images/bullets/thumbs-up.gif");
}

div#right_col div#content_footer ul li.first {
	background-image: url("../images/bullets/thumbs-up.gif");
}

div#right_col div#content_footer ul li:last-child {
	background-image: url("../images/bullets/thumbs-down.gif");
}

div#right_col div#content_footer ul li.last {
	background-image: url("../images/bullets/thumbs-down.gif");
}



/*      Start home style                 */
div#home_right div#content {
	clear: both;
	width: 634px;
	margin: 0 0 0 10px;
}

div.gradiated p {
	padding: 0 0 16px 0;
	font-size: 1.1em;
	color:Black;
}

div.gradiated ul {
	margin: 0 0 16px 16px;
	list-style-type: disc;
	list-style-position: disc outside;
}

div.gradiated ul li {
	margin: 0 0 2px 0;
	font-size: 1.1em;
}

div.gradiated ol {
	margin: 0 0 16px 16px;
	list-style-type: decimal-leading-zero;
	list-style-position: outside;
}

div.gradiated ol li {
	margin: 0 0 2px 0;
	font-size: 1.1em;
}

div.gradiated dl {
	margin: 0 0 16px 0;
}

div.gradiated dl dt {
	float: left;
	margin: 0 5px 0 0;
	font-size: 1.1em;
	font-weight: bold;
}

div.gradiated em {
	font-style: italic;
}

div.gradiated dl dd {
	font-size: 1.1em;
}

div.gradiated table {
	margin: 0 0 16px 0;
}

div.gradiated div#content_footer {
	clear: both;
	width: 634px;
	margin: 40px 0 0 0;
	border: #eceae5 1px solid;
	padding: 8px 10px 8px 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 651px;
}

div.gradiated div#content_footer p {
	float: left;
	font-size: 1.1em;
}

div.gradiated div#content_footer p.print {
	float: right;
	font-weight: bold;
}

div.gradiated div#content_footer ul {
	float: left;
	margin: 0 0 0 18px;
}

div.gradiated div#content_footer ul li {
	display: inline;
	margin: 0 16px 0 0;
	padding: 2px 22px 0 0;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: center right;
}

div.gradiated div#content_footer ul li:first-child {
	background-image: url("../images/bullets/thumbs-up.gif");
}

div.gradiated div#content_footer ul li.first {
	background-image: url("../images/bullets/thumbs-up.gif");
}

div.gradiated div#content_footer ul li:last-child {
	background-image: url("../images/bullets/thumbs-down.gif");
}

div.gradiated div#content_footer ul li.last {
	background-image: url("../images/bullets/thumbs-down.gif");
}
/* End home style */

li.Sitemap 
{
	list-style-type: none;
	font-size:1.2em;
}

li.Sitemap a
{
	font-size:1.2em;
}

a.Sitemap_level0{
margin: 0px 0px 5px 15px;
}

a.Sitemap_level1 {
	margin: 0px 15px 0px 5px;
}

a.Sitemap_level2 {
	margin: 0px 15px 0px 25px;
}
a.Sitemap_level3 {
	margin: 0px 15px 0px 45px;
}

ul.nobullet li{
 list-style-type: none;
} 
 
.skipnav{
height: 0;
width: 0;
overflow: hidden;
position: absolute; /* for the benefit of IE5 Mac */
}

td.lnservice{
	width: 20%;
}

th.lnservice{
	width: 20%;
}
dd.description{
text-transform:none;
}

p.title {
	color:#25549A;
	font-size: 1.7em;
	font-weight:bold;	
}

p.subtitle {
	color:#238B98;
	font-size: 1.3em;
	font-weight:bold;
	padding-top:1em;
}


